.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 2rem 0;
  position: relative;
}
.header-logo {
  width: 25rem;
}
/**NAVEGACION**/
.navegacion {
  position: absolute;
  top: 8rem;
  width: 20rem;
  height: calc(100vh - 80px);
  display: none;
  background-color: var(--color-blanco);
  z-index: 2;
}
.navegacion.active {
  display: block;
}
.navegacion ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.navegacion-item {
  text-decoration: none;
  color: var(--color-plomo);
  font-size: 1.6rem;
  font-family: "DM Sans", sans-serif;
  padding: 1rem 0;
  font-weight: 600;
  display: inline-block;
}

@media (min-width: 1024px) {
  .navegacion {
    height: auto;
    display: flex;
    gap: 4rem;
    position: relative;
    top: 0;
    right: 0;
    padding: 0;
    width: auto;
  }
  .navegacion ul {
    display: flex;
    gap: 1.5rem;
    align-items: center;
  }
  .boton-navegacion {
    display: none;
  }
}
/**MENU**/
.menu-abrir {
  display: none;
  cursor: pointer;
  width: 4rem;
}
.menu-cerrar {
  display: none;
  cursor: pointer;
  width: 4rem;
}
.menu-abrir.active {
  display: block;
}
.menu-cerrar.active {
  display: block;
}
@media (min-width: 1024px) {
  .menu {
    display: none;
  }
}
/**ACCIONES**/
.header-acciones {
  display: flex;
  gap: 1.3rem;
  align-items: center;
  margin-top: 3rem;
}
.menu-mas {
  display: none;
  cursor: pointer;
}
.menu-mas img {
  width: 4rem;
}
@media (min-width: 1024px) {
  .menu-mas {
    display: block;
  }
  .header-acciones {
    margin-top: 0;
  }
}
